Page MenuHomePhabricator

Move catbot from toolserver to toollabs
Closed, ResolvedPublic

Description

Moved a long time ago.

Details

Reference
bz61825

Event Timeline

bzimport raised the priority of this task from to Needs Triage.Nov 22 2014, 3:05 AM
bzimport added a project: Tools.
bzimport set Reference to bz61825.
bzimport added a subscriber: Unknown Object (MLST).
TTO added a subscriber: TTO.Dec 1 2014, 12:18 AM

CategorizationBot is currently operating on Commons; does this mean this task is resolved? Or is there more to do here?

Multichill closed this task as Resolved.Mar 10 2015, 5:51 PM
Multichill claimed this task.
Multichill triaged this task as Normal priority.
Multichill updated the task description. (Show Details)
Multichill set Security to None.
Restricted Application added a subscriber: Steinsplitter. · View Herald TranscriptAug 26 2015, 2:03 PM